{% load i18n %}
<!-- menu bar -->
<div class="art-menu-bar">
  <!-- menu bar frame -->
  <div class="art-menu-bar-frame">
    <!-- menu bar header -->
    <div class="art-menu-bar-header">
      <!-- menu bar button -->
      <a class="art-menu-bar-btn " href="javascript::void()">
        <!-- icon -->
        <span></span>
      </a>
      <!-- menu bar button end -->
    </div>
    <!-- menu bar header end -->



    <!-- scroll frame -->
    <div class="art-scroll-frame">
      <!-- menu -->
      <nav id="swupMenu">
        <!-- menu list -->
        <ul class="main-menu text-center">
          <!-- menu item -->
          <li class="menu-item current-menu-item">
            <a href="/">{% trans "Home" %}</a>
          </li>

          <li class="menu-item"><a href="{% url 'videos-list-view' %}">{% trans "Videos" %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'contact-view' %}">{% trans "Contact" %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'payment-view' %}">{% trans "Payment" %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'prices-view' %}">{% trans "Prices" %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'aljumal-view' %}">{% trans "Aljumal" %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'about-view' %}">{% trans 'About' %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'privacy-policy-view' %}">{% trans "Privacy Policy" %}</a></li>
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'puzzles-view' %}">{% trans "Puzzles" %}</a></li>

          {% if request.user.is_authenticated %}
          {% if request.user.is_superuser %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'dashboard-update-details' %}">{% trans "Dashboard" %}</a></li>
          {% else %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'dashboard-user' %}">{% trans "Dashboard" %}</a></li>
          {% endif %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'logout' %}">{% trans "Logout" %}</a></li>
          {% else  %}

          {% if LANGUAGE_CODE == 'ar' %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'register-view' %}">انضم</a></li>
          {% elif LANGUAGE_CODE == 'en' %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'register-view' %}">{% trans "Register" %}</a></li>
          {% endif %}


          {% if LANGUAGE_CODE == 'ar' %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'login-view' %}">تسجيل الدخول</a></li>
          {% elif LANGUAGE_CODE == 'en' %}
          <!-- menu item -->
          <li class="menu-item"><a href="{% url 'login-view' %}">{% trans "Login" %}</a></li>
          {% endif %}
          {% endif  %}

        </ul>
        <!-- sub menu end -->
        </li>

        </ul>
        <!-- menu list end -->
      </nav>
      <!-- menu end -->

      <!-- language change -->
      <ul class="art-language-change">
        <!-- {{request.get_full_path|slice:'3:'}} -->
        {% get_current_language as LANGUAGE_CODE %}
        {% get_available_languages as LANGUAGES %}
        {% get_language_info_list for LANGUAGES as languages %}
        {% for language in languages %}
        {# {{ language.name_local }}  #}
        {% if language.code == LANGUAGE_CODE %}
        <li class="art-active-lang">
          <a href="{{ request.scheme }}://{{ request.get_host }}/{{ language.code }}">
            {{ language.code }}
          </a>
        </li>
        {% else %}
        <li>
          <a href="{{ request.scheme }}://{{ request.get_host }}/{{language.code}}">
            {{ language.code }}
          </a>
        </li>
        {% endif %}
        {% endfor %}
        <!-- language item -->
        <!-- <li><a href="#.">AR</a></li> -->
        <!-- language item -->
        <!-- <li class="art-active-lang"><a href="#.">EN</a></li> -->
      </ul>
      <!-- language change end -->
    </div>
    <!-- scroll frame end -->
  </div>
  <!-- menu bar frame -->

</div>
<!-- menu bar end -->